Subject: Re: [laspelis] 17/4 22:35 TVE1 - El último boy-scout
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Sat, 14 Apr 2001 13:22:09 +0200

Podríamos decir que es como todas las de explosiones, pero que las cosas 
explotan en momentos inesperados. Tiene alguna escena de un humor negro de 
primera. Es verdad, a veces resulta simpática. Que nadie se pierda el 
principio, da una genial idea para equipos de fútbol con carencias de ataque.